@charset "utf-8";

/* CSS Document */



body {

	margin:0;

	padding:0;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	background:url("images/body-bg.jpg") ; background-repeat:repeat-x;

	color:#525252; background-color:#d4212c;

}

.invsform span {

	font-size:9px;

	color:#F00;

}

#content h3 {font-size:16px; margin:0; padding:0 0 10px 0}

.pubdesc{
float:left;
text-align: justify;
width: 676px;
font-size:12px !important;
font-family:Arial, Helvetica, sans-serif !important;
padding-top:17px;
}

.frndec_sidebar{
float:right;
width:210px;
 background-color: #F8F8FA;
    border: 1px solid #E7E7E9;
    border-radius: 6px 6px 6px 6px;

}

.frndec_sidebar li{
    border-bottom: 1px dotted silver;
    line-height: 16px;
    margin: 0;
    padding: 0 0 0 8px;
}

.pubdesc p span{

margin:0px;

padding:0px;

font-family:Arial, Helvetica, sans-serif !important;

font-size:12px !important;

padding-left:0px!important;

padding-top:15px!important;

padding-bottom:15px!important;

}





.pubdesc h3{

font-size:14px!important;

font-weight:bold !important;

color:#000000 !important;

}

.pubdesc ul{
padding-top:4px!important;
padding-bottom:4px!important;
}

.pubdesc ul li{

list-style-type:disc !important;

margin-left:50px!important;

padding:3px!important;

}







.description {

	list-style:none;

	margin:0;

	padding:0;

}

.description li img {

	float:left;

	padding-right:15px;

}

.des-bull { list-style:none; margin:0; padding:10px 0 0 0;

}

.des-bull li {background:url("images/right-arrow.png") no-repeat 1px 0px; padding:0 0 12px 20px!important; line-height:16px!important;

}

.des-img {

	list-style:none;

	margin:0;

	padding:0;

	line-height:50px;

}

.des-img li {

	border-bottom:1px dotted silver;

	font-weight:bold

}

.des-img li img {

	float:left;

	clear:both;

	padding-right:15px;

}

#content h2 {

	font-size:14px;

}

#content ul li {margin:0; padding:0; line-height:23px}

#content ul li a{color:#333; text-decoration:none}	

#content ul li a:hover{color:#d6222e; text-decoration:none; background-color:#f5f3f3; display:block}

.bg_color{ background-color:#f5f3f3; border:1px dotted #d9d9d9; border-left:none; border-top:none; display:block; line-height:21px}

	

#content p {text-align:justify; padding-bottom:12px}

#content p img {

	float:left;

	padding-right:12px;

}

.frnch_box {

	border: 1px solid #b4b4b4;

	float: left;

	padding: 15px;

	width: 938px;

	background:#e5e5e5 url("images/view_box.jpg") repeat-x;

	font-size:12px !important;

	font-family:Arial, Helvetica, sans-serif !important;

}

.frnch_box h3 {

	color:#FF0000;

	margin:0px;

	padding:0px;

	font-size:14px;

	padding-top:10px;

}

.btn_quote {

	display:block;

	background:url("images/quote.png") no-repeat;

	color: #FF0000;

	display: block;

	float: left;

	font-weight: bold;

	height: 30px;

	padding-left: 9px;

	padding-right: 23px;

	padding-top: 7px;

}



.detaillink a{

color:#FF0000 !important;

}



.detaillink a:hover{

color:#000 !important;

}



.search {

	display:block;

	background:url("images/sendquote.png") no-repeat;

	color: #FF0000;

	float: left;

	height: 30px;

	padding-left: 14px;

	padding-right: 16px;

	padding-top: 7px;

	font-weight:bold;

}

.left {

	float:left;

}

.directions {

	background: none repeat scroll 0 0 #EEEEEE;

	border: 1px solid #BBBBBB;

	margin:0;

	min-height: 50px;

	width:217px;

	padding:5px;

}

#basketItemsWrap ul {

	margin:0px;

	padding:0px;

	padding-top:7px;

}

.directions ul li {

	margin:0px;

	padding:0px;

	list-style-type:none;

}

.search_result {

	background:url("images/search_box.jpg") no-repeat;

	width:491px;

	height:146px;

	margin-bottom:15px;

	padding-top:3px;

	padding-left:5px;

}

.search_result span {

	font-size:14px;

	color:#fff;

	font-weight:bold;

	padding-top:2px;

}

.search_result img.logoimg {

	padding-top:10px;

}

.discr {

	padding-top:7px;

}

.right {

	float:right;

}

.clear {

	clear:both;

}

#left-form {

	width:221px;

	float:left;

}

#search-results {width:489px; float:left; padding:0 15px}

#right-form {width:220px; float:left}

/*.info-form {background:url("images/rightformbg.png") no-repeat; height:362px;}*/

#search-filter {

	background:url("images/search-red.png") no-repeat;

	height: 35px;

	padding-left: 20px;

	padding-top: 6px;

}

#subscribe {

	background:url("images/subsform.png") no-repeat;

	width:197px;

	height:108px;

	padding:10px;

}

#mini-search-form {

	background:url("images/subsform.png") no-repeat;

	width:205px;

	height:108px;

	padding:6px;

}



#hot-search { background-color:#f8f8fa; width:258px; padding:10px 0; border:1px solid #e7e7e9; -moz-border-radius:6px; -webkit-border-radius:6px;	border-radius:6px}



#hot-search ul { margin:0; padding:0}

#hot-search li { margin:0; padding:0 0 0 8px; line-height:16px; border-bottom:1px dotted silver}

#hot-search li:hover{ background-color:#dbdbdc}

#hot-search li a {

	color:#000000;

}

#hot-search li a:hover {

	color:#FF0000 !important;

}

a {

	color:#006699;

	text-decoration:none;

	outline:none;

}

a:hover {

	color:#006699;

	text-decoration:none;

}

img {

	border:0;

}

span {

	text-align:justify;

}

/*p {



	text-align:justify;



	color:#7f7f7f;



	padding:10px;



	margin:0;



}*/



#container {

	width:1000px;

	margin:auto;

	padding-top:4px;

}

#ScrollingFormAnchor {

	position:relative;

}

#top-menu {

	float:right;

	background:url("images/top-bg.jpg") right no-repeat;

	height:21px;

	width:272px;

}

#top-menu img {

	float:right;

	padding-left:12px;

}

#top-menu ul {

	margin:0;

	padding:0 0 0 10px;

	float:left;

}

#top-menu li {

	background:url("images/divider.jpg") no-repeat center right;

	list-style:none;

	display:inline;

	padding:0 12px;

	font-weight:bold;

}

#top-menu li a {

	color:#fff;

}

#top-menu li a:hover {

	color:red;

}

.last {

	padding-right:0 !Important;

	background:none!Important;

}

#live-chat {

	clear: right;

	padding:21px 20px 0 0;

	float: right;

}

#navigation {

	width:982px;

	background:url("images/navigation-bg.png") no-repeat;

	height:50px;

	padding-left:18px;

}

#navigation ul {

	list-style-type: none;

	margin: 0;

	padding:0;

	float:left;

}

#search {background:url("images/search-inner-head.jpg") no-repeat; color:#FFFFFF; height:29px; font-weight:bold; font-size:14px; 

width:955px; padding:5px 0 0 15px}

.search-field {

	float:right;

	margin-right:15px;

}

#navigation ul li {

	float: left;

}

#navigation ul li a {

	color:#fff;

	font-size:13px;

	text-transform:uppercase;

	font-weight:bold;

	text-decoration:none;

	background:url("images/big-divider.jpg") no-repeat right;

	color: #FFFFFF;

	cursor: pointer;

	display: block;

	float: left;

	font-size: 13px;

	font-weight: bold;

	line-height: 50px;

	padding: 0 17px;

}

#navigation ul li a:hover {

	background:url("images/hoverbg.jpg") repeat-x;

	color: #000;

	position: relative;

	border-right: 1px solid #970911;

}

.linklove {

	display:none;

}

#content-box {

	width:1000px;

	background:url("images/red-bg-vertical.png") repeat-y;

}

#banner-box {

	width:1000px;

	height:282px;

	background:url("images/banner.jpg") no-repeat;

}

#content-box-index {

	width:1000px;

	margin:auto;

}

#content-box-search {background:url("images/middle-bg-img.png") repeat-y; width:970px; margin:auto; padding:0 15px}

#about-box {

	float:left;

	width:484px;

	border-right:1px groove silver;

	padding-right:15px

}

#about-box h2 {

	font-size:18px;

	color:#000;

	margin:0;

	padding:0;

}

#about-box b {

	color:#e5212d;

	font-weight:normal;

}

#about-box p {

	margin:0;

	padding:5px 0;

	text-align:justify;

}

#testimonials-box {

	float:left;

	width:444px;

	padding:0 15px

}

#testimonials-box h2 {

	font-size:18px;

	color:#000;

	margin:0;

	padding:0;

	font-weight:normal;

}

#testimonials-box b {

	color:#e5212d;

	font-weight:normal;

}

#testimonials-box p {

	margin:0;

	padding:5px 0;

	text-align:justify;

	line-height:16px;

}

#testimonials-box img {

	padding-right:12px;

}

#box-large {

	border:1px solid #e7e7e9;

	-moz-border-radius:6px; /* Firefox */

	-webkit-border-radius:6px; /* Safari, Chrome */

	border-radius:6px; /* CSS3 */

	behavior: url("border-radius.htc");

	background-color:#f8f8fa;

	padding-bottom:10px;

}

#welcome-box {

	border:1px solid #e7e7e9;

	-moz-border-radius:6px; /* Firefox */

	-webkit-border-radius:6px; /* Safari, Chrome */

	border-radius:6px; /* CSS3 */

	behavior: url("border-radius.htc");

	background-color:#f8f8fa;

	padding:12px;

}

#download-box {

	float:left;

	width:298px;

	border-right:1px solid #e7e7e9;

}

#member-box {

	float:left;

	width:305px;

	padding:0 13px;

	border-right:1px solid #e7e7e9;

}

#member-box span {

	width:132px;

	display:block;

	float:left;

	padding-left:15px;

}

#member-box span a {

	display:block;

	padding-top:10px;

	text-align:center;

}

#member-box span a:hover {

	text-decoration:underline;

}

#slider {

	height:282px;

	position: relative;

	width:1000px;

	margin:auto;

	overflow: hidden

}

#sliderContent {

	position: absolute;

	top: 0;

	margin:0;

	padding:0

}

.sliderImage {

	float: left;

	position: relative;

	display: none

}

.sliderImage span {

	width:174px;

	position: absolute;

	display: none;

	padding:0

}

.sliderImage span strong {

	font-size: 12px;

	color:#000

}

.guide-form {

	margin:0;

	padding:0;

	list-style:none

}

.guide-form li {

	margin:0;

	padding:0

}

.guide-form li input {

	width:250px;

	margin-top:12px

}

.fran-box {

	float:left;

	width:317px;

}

#tripple-box {width:1000px}

#right-francise_box {float:left; width:327px; height:167px; background:url("images/right-francise.png") no-repeat}

#about-franchise_box {float:left; width:327px; height:167px; background:url("images/about-franchise.png") no-repeat; margin:0 9px}

#franchising-opportunity_box {float:left; width:327px; height:167px; background:url("images/franchising-opportunity.png") no-repeat}

.search_h {background-color:silver; padding:2px 5px; border:1px solid #E7E7E9; border-radius:10px; text-decoration:none; color:#000; float:left; margin:98px 0 0 15px}

.search_h:hover {background-color:#e7e7e9; padding:2px 5px; border:1px solid silver; border-radius:10px; font-size:11px; text-decoration:none; color:#95080e}

.blue {

	color:#0D4D88;

}

#fadeshow1 {

	position:relative;

	z-index:-1000

}

#footer {

	background:url("images/footerbg.jpg") top repeat-x #11181e;

}

#footer-box {

	width:1000px;

	margin:auto;

	padding:4px 0;

}

#footer-box-one {

	float:left;

	width:275px;

}

#footer-box-one p {

	font-size:14px;

	color:#777777;

	text-align:left;

	margin:0;

	padding:0;

	line-height:18px;

}

#footer-box-one p small {

	line-height:14px;

	padding:5px 0;

}

#footer-box-two {

	float:left;

	font-weight:bold;

	padding-left:50px;

	line-height:18px;

}

#footer-box-two ul {

	margin:0;

	padding:0;

	width:180px;

	list-style:none;

}

.pp { color:#959494!important; text-decoration:none; outline:none}

.pp:hover { color:#6d6d6d!important; text-decoration:underline}

#contact-img {

	width:646px;

	height:429px;

	background:url("images/osool-building.jpg") no-repeat;

	float:right;

	padding-right:15px

}

#contact-img p {

	font-weight: bold;

	padding:73px 5px 0 0;

	text-align: right;

}

#contact-img p a {

	color:#ff1927;

	text-decoration:none

}

#contact-img p a:hover {

	color:#ce1723;

	text-decoration:none

}

#footer-box-two ul li a {

	background:url("images/bull.png") left no-repeat;

	padding-left:20px;

	color:#777;

}

#footer-box-two ul li a:hover {

	color:#595959;

}

#footer-box-three {

	float:right;

	font-weight:bold;

	line-height:18px;

}

#footer-box-three ul {

	padding:0;

	margin:0;

	list-style:none;

}

#sidebar {

	float:left;

	width:260px;

}

#sidebar ul {

	padding:0px;

	margin:0px;

}

#sidebar h3 {margin:0 0 10px 0; padding:0; font-size:15px; color:#000; font-weight:bold}

#sidebar ul li {

	list-style:none;

/*	margin-bottom:11px;*/

}

.videos {

	padding:10px;

	border:1px solid #CDCDCD;

}

.pdf-link {

	padding:10px;

	border:1px solid #CDCDCD;

	margin:o;

	list-style:none

}

.pdf-link li {

	margin:0!important;

	padding:0!important;

	line-height:35px

}

.latestnews {

	background:url("images/latest-news.png") no-repeat;

	height:164px;

	padding-top:125px;

}

.subscribe {

	background:url("images/subsbg.png") no-repeat;

	height:126px;

	padding-bottom:0px;

	padding-left:5px;

	padding-right:5px;

	padding-top:14px;

}

#content {

	float:left;

	padding-left:15px;

	width: 695px;

}

#outer {

	padding:10px 15px;

}

#footer-box-three ul li a {

	background:url("images/bull.png") left no-repeat;

	padding-left:20px;

	color:#777;

}

#footer-box-three ul li a:hover {

	color:#595959;

}

h5 {

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:15px!important;

	text-transform:uppercase;

	color:#4b4c4c;

	font-weight:bold;

	margin:0;

	padding:5px 0 15px 0!important

}

#right-column {

	float:left;

	width:680px;

}

#right-column p {

	margin:0;

	padding:5px 0;

	line-height:normal;

}

#right-column p a {

	float:right;

	color:#4b4b4b;

	text-decoration:underline;

	padding:15px 0 0 0;

}

#right-column p a:hover {

	color:#323232;

	text-decoration:none;

}

.clear {

	clear:both;

}

.left {

	float:left;

}

#step-box {

	float:right;

	width:666px;

	padding:0 23px 25px 0;

}

#step-box h5 {

	margin:0;

	padding-bottom:5px;

	font-size:12px;

	color:#363636;

	text-transform:uppercase;

}

#step-box h5 b {

	color:red;

}

.left_box {

	padding-bottom:15px;

	float:left;

	text-align:justify;

}

.left_box img {

	float:left;

	padding-right:12px;

}

.right_box {

	float:left;

	padding-bottom:15px;

	text-align:justify;

}

.right_box img {

	float:left;

	padding-right:12px;

}

#sign-up_box {

	width:370px;

	height:226px;

	color:#333333;

	padding:5px 0 0 310px;

	margin-top:10px;

	background:url("images/sign-up-img.jpg") no-repeat;

}

#sign-up_box p {

	padding:0;

	width:345px;

	margin:auto;

	padding:7px 0;

	text-align:right;

}

#sign-up_box input {

	width:247px;

	color:#525252;

	float:right;

}

#sign-up_box button {

	width:66px;

	color:#0d4d88;

	height:23px;

	background:url("images/button-bg.png") no-repeat;

	border:none;

	cursor:pointer;

	float:left;

	margin-left:10px;

}

.curved {

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	behavior:url("border-radius.htc")

}

#output li p {

	position:absolute;

	text-align:justify;

	color:#ggg;

	top:0;

	width:530px;

	right:0;

	margin:0;

	padding:0

}

#output li img {

	border:1px solid gray;

	padding:2px;

	width:188px;

	margin-right:10px

}

#feature_list {

	width:1000px;

	background-color: #F8F8FA;

	border: 1px solid #E7E7E9;

	border-radius: 6px 6px 6px 6px;

	overflow:hidden;

	position: relative;

	font:13px bold Arial, Helvetica, sans-serif

}

#feature_list ul {

	position:absolute;

	top:0;

	list-style:none;

	padding:0;

	margin:0

}

ul#tabs {

	left:0;

	z-index:2;

	width:236px;

	padding:0

}

ul#tabs li { /*background:url("images/up-blades.png") no-repeat*/

	border-bottom:1px solid #e7e7e9

}

ul#tabs li a {

	color:#000;

	text-decoration:none;

	padding:0px 0 0 12px;

	display:block;

	outline:none;

	font-size:17px;

	line-height:37px

}

ul#tabs li a.current {/*background:url("images/current_blades.png");*/

	background-color:#fff;

	color:#072635;

	display:block

}

ul#tabs li a.current:hover {

	text-decoration: none;

	cursor: pointer

}

ul#output {

	float:right;

	width:752px;

	height:127px;

	position: relative;

	background-color:#fff;

	padding:12px 0 12px 12px

}

ul#output li {

	position: absolute;

	width:740px

}

ul#output li a {

	display:block;

	margin-top:25px;

	text-align:right;

	bottom:0;

	right:0;

	padding:4px 8px;

	text-decoration:none;

	font-size:12px;

	color:#313131;

	background:silver;

	-moz-border-radius:5px;

}

ul#output li a:hover {

	background:gray;

	color:#fff

}

.sidebar {

	width:1000px;

	margin:auto;

	background-color:#F8F8FA;

	border:1px solid #E7E7E9;

	border-radius:6px;

	padding:10px 0

}

#links {

	border:1px solid black;

	padding:10px;

	background-color:white

}

#links h3 {

	color:#933

}

#links ul {

	padding: 8px 0 3px 20px

}

#links li {

	list-style-type:circle

}

#links a {

	color:#69C

}

.clear {

	clear:both

}

#screen {

	width:1000px;

	padding:0;

	margin:0;

	clear:both

}

#screen li {

	list-style:none

}

#screen .jq-ss-crop {

	float:left

}

#left {

	margin-top:115px;

	display:block;

	float:left;

	width:15px;

	height:30px

}

#right {

	margin-top:115px;

	display:block;

	float:right;

	width:15px;

	height:30px

}

#view {

	width:970px;

	overflow:hidden;

	float:left

}

#images {

	width:3818px!important;

	width:3822px;

	padding:0

}

#images li img {

	border:0

}

li .franchisee {

	width:190px;

	height:250px;

	background:url("images/bg.png") no-repeat;

	float:left;

	margin-right:5px

}

li .franchisee img {

	padding:2px 0 5px 2px

}

li .franchisee h4 {

	font-family:Arial, Helvetica, sans-serift;

	font-size:12px;

	font-weight:bold;

	margin:0t;

	padding:0 0 5px 10px;

	color:#000

}

li .franchisee p {

	margin:0;

	padding:0 10px 10px 10px;

	text-align:justify;

	color:#666A6E

}

.readm {

	background-color:silver;

	padding:2px 5px;

	border:1px solid #E7E7E9;

	border-radius:6px;

	font-size:11px;

	text-decoration:none;

	color:#000;

	float:right;

	margin:5px 10px 0 0

}



.twtr-hd{

display:none;

}

.readm:hover {

	background-color:#e7e7e9;

	padding:2px 5px;

	border:1px solid silver;

	border-radius:6px;

	font-size:11px;

	text-decoration:none;

	color:#747474

}

#box-large h4 {margin:0!important; padding:9px 0 12px!important; color:#000; font:13px bold Arial, Helvetica, sans-serif!important}

#social-box {float:left; width:315px}

.social_barul{ font:12px bold Arial, Helvetica, sans-serif; color:#000; display:block; padding:12px 0; font-weight:bold; text-align:center}

.twtr-ft div { background-color:GrayText; border-radius:6px; margin-top:5px}

.twtr-tweet-wrap{ background-color:GrayText}

.twtr-doc { width:100%!important; border:1px solid #e7e7e9; padding:0 10px; background-color:#fff!important}





#content-v h2 {font-size:14px}

#content-v ul li {padding:10px 0 15px 0}

#content-v p {text-align:justify}

#content-v p img {float:left; padding-right:12px}

#content-v {float:left; padding-left: 34px; width: 650px}



.google_search{background:url("images/search-bg.jpg") no-repeat scroll; border:none; color:#525252; float:left; height:23px;

    margin-bottom:10px; width:230px; padding-left:8px!important; font-size:11px}

/*.search-magni{ width:22px; height:23px; background:url("images/magni.jpg") no-repeat; border:none; cursor:pointer}*/

input.icon {background:url("images/sprites.jpg") no-repeat; border:none; outline:none; display:block; width:22px; height:46px; text-indent:-9999px; cursor:pointer; margin:0; padding:0}

input.search { background-position:0px 0px; height:23px; width:22px}

input.search:hover { background-position:0px -23px; height:23px}





#gallery { position: relative; width:500px; height:280px; margin:0; padding:0; z-index:9999}

#gallery li { display: block; }

/* splintered basic styles version 2.0 */



/* general styles */



/*html { width: 100%; height: 100%; background: #fafaf8;  margin: 0; padding: 0; font-size: 100%;  IE trick }*/

<!--body { width: 100%; height: 100%; margin: 0; padding: 0; font: 0.7em/1.3em Verdana, Helvetica, sans-serif;}-->



h1,h2,h3,h4,h5,h6 { margin:0; padding:0}



blockquote { margin:0.2em; padding: 0.2em; border: 1px #ddd solid}



code { font-size: 1.2em; display: block;overflow:auto;}

code.inline { display:inline; }



a, a:link { color: #333;}

a:visited { color: #666;}

a:focus, a:hover, a:active { color: #000}



a img { border: none; }



ul { list-style: none; }

.ad {

	position:absolute;

	top:10px;

	right:10px;

}

.dhtmlgoodies_question {	/* Styling question */

	/* Start layout CSS */

	cursor:pointer;

}

.dhtmlgoodies_answer {	/* Parent box of slide down content */

	/* Start layout CSS */

	border:thin none #317082;

	background-color:#FDFDFD;

	width:302px;

	/* End layout CSS */

	

	visibility:hidden;

	height:0px;

	overflow:hidden;

	position:relative;

}

.dhtmlgoodies_answer_content {	/* Content that is slided down */

	padding:1px;

	font-size:0.9em;

	position:relative;

}

.style1 {

	font-size: small;

	color: #003366;

}

.style2 {

	font-size: medium;

	color: #A0BAD1;

}

.style3 {

	font-size: small

}

.popup_block {

	display: none;

	background: #fff;

	padding: 20px;

	border: 20px solid #ddd;

	float: left;

	font-size: 1.2em;

	position: fixed;

	top: 50%;

	left: 50%;

	z-index: 99999;

	-webkit-box-shadow: 0px 0px 20px #000;

	-moz-box-shadow: 0px 0px 20px #000;

	box-shadow: 0px 0px 20px #000;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

}

#fade {

	display: none;

	background: #000;

	position: fixed;

	left: 0;

	top: 0;

	z-index: 10;

	width: 100%;

	height: 100%;

	opacity: .80;

	z-index: 9999;

}

img.btn_close {

	float: right;

	margin: -34px -39px 0 0;

}

.popup p {

	padding: 5px 10px;

	margin: 5px 0;

}

/*--Making IE6 Understand Fixed Positioning--*/

*html #fade {

	position: absolute;

}

*html .popup_block {

	position: absolute;

}

.ptext{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; padding-top:10px; color:#FFFFFF;}
.ptext a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify;}
.ptext a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify;}
.clearfix::after{content:"";display:table;clear:both}
